Hello,

Im trying to update the patch level of my SLES 11 (x86_64) and Patchlevel 1.

I get this message:

TDExpress15.00.02_Sles11:/ # zypper update -t patch
Loading repository data...
Reading installed packages...
Resolving package dependencies...
Nothing to do.

Can you help to solve this issue? This command should update my patch level and it is doing nothing!
Im following this steps, but it is not working:
http://www.suse.com/documentation/sl..._sle11sp1.html

Thanks in advance!